<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Choose</key>
	<string>Choose</string>
	<key>Choose Mask Image File</key>
	<string>Choose Mask Image File</string>
	<key>Choose…</key>
	<string>Choose…</string>
	<key>Label.effectMask.feather</key>
	<string>Feather</string>
	<key>Label.effectMask.height</key>
	<string>Height</string>
	<key>Label.effectMask.maskType</key>
	<string>Type</string>
	<key>Label.effectMask.opacity</key>
	<string>Opacity</string>
	<key>Label.effectMask.width</key>
	<string>Width</string>
	<key>Mask</key>
	<string>Mask</string>
	<key>Mask Image File</key>
	<string>Mask Image File</string>
	<key>Menu.title.bottom-half</key>
	<string>Bottom Half of Stage</string>
	<key>Menu.title.bottom-left</key>
	<string>Bottom Left of Stage</string>
	<key>Menu.title.bottom-right</key>
	<string>Bottom Right of Stage</string>
	<key>Menu.title.layer</key>
	<string>Entire Layer</string>
	<key>Menu.title.left-half</key>
	<string>Left Half of Stage</string>
	<key>Menu.title.left-third</key>
	<string>Left Third of Stage</string>
	<key>Menu.title.middle-third</key>
	<string>Middle Third of Stage</string>
	<key>Menu.title.none</key>
	<string>None</string>
	<key>Menu.title.right-half</key>
	<string>Right Half of Stage</string>
	<key>Menu.title.right-third</key>
	<string>Right Third of Stage</string>
	<key>Menu.title.top-half</key>
	<string>Top Half of Stage</string>
	<key>Menu.title.top-left</key>
	<string>Top Left of Stage</string>
	<key>Menu.title.top-right</key>
	<string>Top Right of Stage</string>
	<key>Tooltip.effectMask.feather</key>
	<string>Sets the softness of the mask edges.</string>
	<key>Tooltip.effectMask.height</key>
	<string>Sets the height of the mask in Stage pixels.</string>
	<key>Tooltip.effectMask.maskType</key>
	<string>Sets the shape of the mask.</string>
	<key>Tooltip.effectMask.opacity</key>
	<string>Controls whether the mask is totally opaque or partially transparent.</string>
	<key>Tooltip.effectMask.width</key>
	<string>Sets the width of the mask in Stage pixels.</string>
</dict>
</plist>
